Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

New display_number and summary_content fields

API release

Summary:New display_number request and response fields in the SIP Phone APIs; new summary_content field in Meetings webhook events.

Changed

  • New display_number request field in these SIP Phone APIs:
    • POST /v2/accounts/{accountId}/sip_phones/phones
    • POST /v2/sip_phones/phones
    • PATCH /v2/accounts/{accountId}/sip_phones/phones/{phoneId}
    • PATCH /v2/sip_phones/phones/{phoneId}
  • New display_number response field in these SIP Phone APIs:
    • GET /v2/accounts/{accountId}/sip_phones/phones
    • GET /v2/sip_phones/phones
    • POST /v2/accounts/{accountId}/sip_phones/phones
    • POST /v2/sip_phones/phones
  • New summary_content field in these Meetings webhook events:
    • meeting.summary_completed
    • meeting.summary_updated